<javaview-models>
<date>Tue Oct 4 02:29:14 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>4noid.bd</model>
<model>Cube.bd</model>
<model>Cube_soap.bd</model>
<model>F-Rd.bd</model>
<model>Genus.bd</model>
<model>Gergonne.bd</model>
<model>GergonneFine.bd</model>
<model>Graph_10.bd</model>
<model>Graph_30.bd</model>
<model>Graph_5.bd</model>
<model>I-Wp.bd</model>
<model>Neovius.bd</model>
<model>Octo.bd</model>
<model>PlaneTest.bd</model>
<model>Scherk.bd</model>
<model>Scherk_hdl.bd</model>
<model>Schwarz_FreeBnd.bd</model>
<model>Triple.bd</model>
<model>Wing.bd</model>
</models>
</javaview-models>
